* {
	text-align:left;
}
body #container {
	background-color:#fff;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	width:960px;
	margin:0px auto;
	text-align:left;
	/*position:relative;  make all absolute positioned elements to behave properly*/
}
td, select, input {
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
}
/*#container a {
	text-decoration:none;
	color:#666;
	font-size:12px;
}
#container a:hover {
	text-decoration:underline;
}*/







.for_screenreaders {
	position:absolute;
	top:130px;
	width:1px;
	height:1px;
	overflow:hidden;
	left:-10000px;
	z-index:99999;
	display:none;
	
}
.nav4dropcontainer {
	z-index:99999; /*Quick Info layer should come on top of all layers*/
}
#container {
	width:960px;
	overflow:hidden;
	z-index:99999;
}
#heroContainer {
	width:100%;
	display:block;
	clear:both;
	text-align:left;
	margin-top:-18px;
}
.hc_headTimer {
	width:364px;
	margin-right:14px;
	height:44px;
	margin-top:45px;
	/*background: url(/images/dailydeals2_1/images/timer.gif) no-repeat;*/
	border:0px solid;
	float:right;
	z-index:0;
	position:relative;
}
#hc_whatsDeal {
	height:31px;
	top:11px;
	left:30px;
	color:#999999;
	cursor:pointer;
	z-index:0;
/*	background:url(../images/how_it.gif) no-repeat left top;*/
	margin:0px 0px 0px 5px;
}
.wd_normal {
	color:#999999
}
.wd_active {
	color:#999999
}

/* added for DD2.1 STARTS */
#hc_share {
	width:110px;
	height:31px;
	top:11px;
	position:relative;	
	border:0px solid #fff;
	float:right;
	cursor:pointer;
	margin-right:10px;
	z-index:3;
	text-decoration:none;
}
.share_normal {
	background: url(/images/dailydeals2_1/images/share.gif) no-repeat;
}
.share_active {
	background:url(/images/dailydeals2_1/images/share.gif) 0px 31px;
}
#hc_follow {
	width:119px;
	height:31px;
	top:11px;
	position:relative;	
	border:0px solid #fff;
	float:right;
	cursor:pointer;
	margin-right:10px;
	z-index:3;
	text-decoration:none;
}






.share_popup {
	width:330px; height:150px; border:0px solid #FF3300;position:absolute; z-index:2;margin-left:455px; /*top:315px;*/
	_margin-left:-500px;
}


.sharepopup_top{
	width:330px; height:14px; background: url(/images/dailydeals2_1/images/share_div_top.png) no-repeat;
	~background:none;
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://sites.target.com/images/dailydeals2_1/images/share_div_top.png");
	background-repeat: no-repeat;
}
.sharepopup_middle{
	width:330px; height:140px; 
	background: url(/images/dailydeals2_1/images/share_div_middle.png) repeat-y;	
	_background: url(/images/dailydeals2_1/images/share_div_middle.gif) repeat-y; /* for IE */
	margin-top:-2px;
	 _padding-left:30px;
}
.sharepopup_middle ul {
	margin-top:-5px;
	margin-left:-16px;
}
.sharepopup_middle li {
	list-style:none;
	float:left;
	width:50%;
}
.sharepopup_middle li a {
	background-image:url(/images/dailydeals2_1/images/targetspriteicon.png);
	background-repeat:no-repeat;
	display:block;
	height:17px;
	padding:3px 0 0 30px;
	margin-left:-10px;
	_margin-left:0px;
	margin-top:8px;
	color:#f25b08;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	border:0px solid;
	text-decoration:none;
}
.sharepopup_middle li a:hover {
	text-decoration:underline;
}
.shareFacebook {
	background-position:0 2px;
	overflow:hidden;
}
.shareMySpace {
	background-position:0 -18px;
	overflow:hidden;
}
.shareDelicious {
	background-position:0 -63px;
	overflow:hidden;
}
.shareStumble {
	background-position:0 -85px;
	overflow:hidden;
}
.shareTechnorati {
	background-position:0 -107px;
	overflow:hidden;
}
.shareReddit {
	background-position:0 -130px;
	overflow:hidden;
}
.shareKaboodle {
	background-position:0 -152px;
	overflow:hidden;
}
.shareYahoo {
	background-position:0 -172px;
	overflow:hidden;
}
.shareGoogle {
	background-position:0 -193px;
	overflow:hidden;
	width:200%;
}
.sharepopup_bottom{
	width:330px; height:12px; background: url(/images/dailydeals2_1/images/share_div_bottom.png) no-repeat;
	~background:none;
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://sites.target.com/images/dailydeals2_1/images/share_div_bottom.png");
	background-repeat: no-repeat;
}

/******************* 2.1 layer styles starts here *******************************/
.bgContainer {
	width:950px;
	height:392px;
	border:0px solid #00FF00;
	background-color:#FFFFFF;
	margin-top:2px;
	margin-left:2px;
	z-index:1;
	position:absolute;
}
#hfeSignup, #hfePrvw, #hfeDone {
	background:#fff url(/images/dailydeals2_1/images/signup_email_bg.gif);
	_margin-left:-954px; height:393px; overflow:hidden;
}

#hfSMS, #hfsPrvw, #hfsDone {
	background:#fff url(/images/dailydeals2_1/images/signup_sms_bg.gif);
	_margin-left:-954px; height:393px; overflow:hidden;
}
#hfRSS {
	background:#fff url(/images/dailydeals2_1/images/signup_rss_bg.gif);
	_margin-left:-954px; height:393px; overflow:hidden;
}
#hfTwitter {
	background:#fff url(/images/dailydeals2_1/images/signup_twitter_bg.gif);
	_margin-left:-954px; height:393px; overflow:hidden;
}
.hfeBody {
	padding:15px;
	margin-left:30px;
	_margin-left:10px;
	width:50%;
	border:0px solid;
	float:left;
}
.hfeBodyRight {
	float:left;
	margin-top:30px;
	_margin-top:-20px;
	width:35%;
	height:100%;
	color:#FF6600;
	font-size:12px;
	font-weight:bold;
}
.hfLeft {
	float:left; 
	width:65%; 
	height:30%; 
	overflow:hidden;
}
.hfRight {
	float:left; 
	width:35%; 
	height:110px; 
	overflow:hidden;
}
#hfsErr {
	border:0px solid;
	color:#cd0200;
	margin-top:63px;
	font-weight:bold;
	width:90%;
}
#hfErAge, #hfErEamil, #hfErNotxt {
	margin-left:2px;
	margin-top:55px;
	font-weight:bold;
}
#hfErAge {
	margin-top:35px;
}
.hfEmail {
	border:1px solid #cc0000;
}
.hfEmail_head{
	font-size:16px;
	color:#f35b09;
}
.hfEmail_txt, .hfEmailStxt {
	margin:10px 0px;
	font-size:13px;
	font-weight:bold;
}
.hfEmailStxt a, .hfEmail_txt li {
	color:#FF6600;
	margin-left:-22px;
}
.hfEmail_txt span, .hfEmailStxt span {
	color:#cd0200;
}
.hfeRqd {
	color:#cd0200;
}
.hfRqd {
	margin-left:-200px;
	margin-top:45px;
	float:left;
	font-weight:bold;
	width:100%;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.hfRqd {
	margin-top:35px;
}
}
.hfeOption {
	float:left;
	width:100%;
	margin-top:10px;
}
.hfeOption .hfEmailSelect {
	float:left;
	width:7%;
	height:25px;
	border:1px solid #fff;
}
.hfeOption .hfEmailStxt {
	float:left;
	width:85%;
	margin-top:3px;
}
.hfEmailPrw {
	background: url(/images/dailydeals2_1/images/sample_email_template.png) no-repeat;
	height:360px;
	width:390px;
	~background:none; 
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://sites.target.com/images/dailydeals2_1/images/sample_email_template.png"); 
	background-repeat: no-repeat;
}
.hfButtons {
	width:100%;
	clear:both;
}
.hfBtn_sign {
	width:90px;
	height:30px;
	_height:40px;
	margin:10px 20px 0 0;	
	cursor:pointer;
	background:#fff url(/images/dailydeals2_1/images/signup.png) no-repeat;
	~background:none;
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://sites.target.com/images/dailydeals2_1/images/signup.png");
	background-repeat: no-repeat;
	border:0px solid #666666;
	/*float:left;
	width:20%;*/
}
.hfBtn_cncl {
	width:90px;
	height:30px;
	margin:10px 0px;
	border:0px solid #666666;
	cursor:pointer;
	background:#fff url(/images/dailydeals2_1/images/cancel.png) no-repeat;
	~background:none;
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://sites.target.com/images/dailydeals2_1/images/cancel.png");
	background-repeat: no-repeat;
	/*float:left;
	width:75%;*/
}
.hfBtn_done {
	width:90px;
	height:30px;
	margin:10px 0px;
	border:0px solid #666666;
	cursor:pointer;
	background:#fff url(/images/dailydeals2_1/images/done.png) no-repeat;
	~background:none;
 	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://sites.target.com/images/dailydeals2_1/images/done.png");
	background-repeat: no-repeat;
}
.hfThank {
	padding:15px;
	margin-left:30px;
	_margin-left:10px;
	margin-top:50px;
	width:50%;
	border:0px solid;
	float:left;
}
.hfePrv {
	padding:15px;
	margin-left:30px;
	width:40%;
	border:0px solid;
	float:left;
}
.hfePrvRt {
	padding:15px;
	float:left;
	margin:30px 20px;
}
.hfBtn_back {
	width:70px;
	height:30px;
	text-align:center;
	background:#fff;
	border:1px solid #666666;
	margin-bottom:30px;
}

.lnBreak {
	height:20px;
	width:100%;
}
.hfeLeft input, .hfeRight input, .hfeLeft select, .hfeRight select {
	margin:5px 3px;
}
.hfeLeft select, .hfeRight select {
	width:170px;
}
.hfeLeft span, .hfeRight span {
	color:#FF0000;
}
.hfeLeft {
	float:left; 
	width:38%; 
	height:40px;
	margin-top:10px;
	font-weight:bold;
	border:0px solid;
}
.hfeRight {
	float:left; 
	width:58%; 
	height:40px;
	margin-top:10px;
	font-weight:bold;
	border:1px solid #fff;
}
#hfSmsRight {
	float:left;
	margin-top:-15px;
	width:42%;
	height:350px;
	color:#FF6600;
	font-size:12px;
	font-weight:bold;	
	margin-left:-20px;
}
.smsFAQ {
	float:left;
	margin-left:78px;
	margin-top:-35px;
	_margin-top:-20px;
	width:35%;
	height:100%;
}
.hfSMSsample {
	color:#999999;
	border:1px solid #FF6600;
	margin-top:5px;
	padding:5px;
	font-size:15px;
	background-color:#FFFFFF;
	width:400px;
}
.hfSMStext {
	color:#333333;
	font-size:12px;
	padding:5px;
	font-weight:normal;
}
.hfSMStext a {
	color:#FF6600;
}
#smsTC, #smsFAQ {
	_margin-left:-40px;
}
/*#smsTC.wdBodyRight.wdRightContent.wdfaqRight, #smsFAQ.wdBodyRight.wdRightContent.wdfaqRight {
	_right:53px;
}*/
@media screen and (-webkit-min-device-pixel-ratio:0){
#smsTC, #smsFAQ {
	margin-left:-46px;
	margin-top:5px;
}
}
.smsTC div, .smFAQ div {
	width:380px;
	border:0px solid;
	margin-top:10px;
}
.smsTC a, .smFAQ a {
	text-decoration:underline;
	color:#404040;
}
.smsTC span {
	color:#ef5d08;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
}
.smsTC span span {
	color:#404040;
	font-weight:bold;
}
.smFAQ span {
	color:#ef5d08;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:15px;
	width:370px;
	display:block;
	font-weight:bold;
}
.smFAQ span span {
	color:#404040;
	font-size:13px;
	width:370px;
	font-weight:bold;
}
.hfRSS {
	padding:15px;
	margin-left:30px;
	_margin-left:10px;
	width:50%;
	border:0px solid;
	float:left;
	font-family:Helvetica, Verdana, Arial, sans-serif;
}
.hfRSS_txt {
	color:#f35b09;
	font-size:20px;
	font-weight:bold;
}
.hfRSS_txt span {
	font-family:verdana arial;
	font-size:14px;
	text-decoration:underline;
}
.hfRSS_lst {
	line-height:30px;
	font-size:18px;
	/*font-weight:bold;*/
	color:#999999;
}
.hfRSSRt {
	padding:15px;
	float:left;
	margin:10px 20px;
	width:35%;
}
.RSSright {
	width:350px; 
	height:140px;
	margin-top:35px; 
}
.RSSicons {
	width:91px; 
	height:17px; 
	float:left; 
	margin-right:20px;
}
.RSSicons2 {
	width:145px; 
	height:17px; 
	float:left; 
	margin-right:20px;
}
.rssBreak {
	clear:both; 
	display:block; 
	height:20px; 
	float:left;
	border:0px solid;
	width:100%;
}
.hfrss_qn {
	font-size:12px;
	font-weight:bold;
	margin:10px 0px;
}
.hfrss_an {
	font-size:14px;
	color:#202020;
	font-weight:normal;
}
.hfrss_an span {
	font-size:10px;
	color:#CCCCCC;
}
.hfTwit_head {
	color:#f35b09;
	font-size:30px;
	font-weight:bold;
	margin:10px 0px;
}
.hfTwit_txt {
	font-size:18px;
	width:100%;
	font-weight:normal;
}
.hfTwit_txt div {
	margin-top:8px;
}
.hfTwtRt {
	padding-top:15px;
	float:right;
	margin:0px 0px;
	width:35%;
}
.hfBtn_twit {
	width:150px;
	margin:10px 0px;
	text-align:center;
	background:#fff;
	border:1px solid #666666;
	margin-left:50px;
}
.hftwt_join {
	width:260px;
	border:0px solid;
}
.hftwt_joinTop {
	background:url(/images/dailydeals2_1/images/twitter_container_top.jpg) no-repeat;
	width:250px;
	height:57px;
}
.hftwt_joinMiddle {
	background:url(/images/dailydeals2_1/images/twitter_container_middle.jpg) repeat-y;
	width:250px;
	height:250px;
}
.hftwt_joinBottom {
	background:url(/images/dailydeals2_1/images/twitter_container_bottom.jpg) no-repeat;
	width:250px;
	height:41px;
}
.wdTitle img {
	margin-left:-15px;
}

/******************* 2.1 layer styles ends here *******************************/
/* added for DD2.1 ENDS */
#hc_body {
	width:957px;
	height:400px;
	margin-top:-2px;
	border:0px solid;
	background: #330000 url(/images/dailydeals2_1/images/headerbg.gif) no-repeat;
	float:left;
}
.hc_bodyLeft {
	width:400px;
	height:330px;
	float:left;
	border:0px solid #fff;
	margin-top:40px;
	_margin-top:30px;
	margin-left:54px;
	_margin-left:20px;
}
.hc_heroTitle {
	font: bold 28px Arial;
	color:#f35b09;
	margin:-20px 0px 0px 0px;
	-margin:-5px 0px;
	max-height:70px;
	/*height: expression(document.body.clientHeight > 70 ? "70px" : "100%");*/
	overflow:hidden;
}
.hc_heroDesc {
	max-height:80px;
 height: expression(document.body.clientHeight > 80 ? "80px" : "100%");
	overflow:hidden;
	font: normal 15px Verdana;
	color:#ffffff;
	margin-top:8px;
	text-align:left;
	line-height:20px;
}
.hc_heroDesc a {
	color:#fff;
}
.hc_heroName, .hc_heroName a {
	height:40px;
	/*width:210px;*/
	font: bold 16px Arial;
	color:#f35b09;
	margin-top:25px;
	margin-bottom:0px;
	overflow:hidden;
	text-decoration:none;
}
.hc_heroName a:hover {
	text-decoration:underline;
}
.hc_heroPrice {
	height:40px;
	width:auto;
	font: bold 45px Arial;
	color:#ffffff;
	margin-top:5px;
}
.hc_heroSaving {
	height:20px;
	width:280px;
	font: bold 20px Arial;
	color:#ffffff;
	margin-top:10px;
	_margin-top:2px;
}
.hc_heroListprice {
	height:20px;
	width:280px;
	font: bold 16px Arial;
	color:#ffffff;
	margin-top:10px;
}
.hc_heroBuy {
	height:35px;
	width:400px;
	font: bold 20px Arial;
	color:#ffffff;
	margin-top:10px;
	float:left;
	position:relative;
}
.hc_heroBuy span {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden; 
}
.hero_soldOut {
	left: 5px;
	background: url(/images/dailydeals2_1/images/soldOut_hero.png) no-repeat;
	~background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/dailydeals2_1/images/soldOut_hero.png");
	background-repeat: no-repeat;
	top: -105px;
	text-indent: -9999em;
	position: absolute;
	z-index:1;
	height: 121px;
	width: 121px;
}
.heroAddCart {
	float:left;
	margin-top:-1px;
}
.hc_addCart a {
	background:url(/images/dailydeals2_1/images/add_to_cart.gif) no-repeat;
	width:186px;
	height:27px;
	display:block;
	margin-left:-2px;
	float:left;
	text-decoration:none;
}
.hc_addCart a:hover {
	background:url(/images/dailydeals2_1/images/add_to_cart.gif) 0px;
	text-decoration:none;
}
.hc_addCart_soldOut {
	background:url(/images/dailydeals2_1/images/add_to_cart.gif) 0px 26px;
	text-decoration:none;
	width:186px;
	height:27px;
	display:block;
	margin-left:-2px;
	float:left;
}
.hc_viewDetails a {
	background:url(/images/dailydeals2_1/images/hero_viewdetails.jpg) no-repeat;
	width:172px;
	height:25px;
	display:block;
	margin-left:0px;
	float:left;
}
.hc_viewDetails a:hover {
	background:url(/images/dailydeals2_1/images/hero_viewdetails.jpg) 0px;
	text-decoration:none;
}
.hc_viewDetails_soldOut {
	background:url(/images/dailydeals2_1/images/hero_viewdetails.jpg) 0px 25px;
	width:172px;
	height:25px;
	display:block;
	margin-left:0px;
	float:left;
}
.hc_note {
	color:#fff;
}
.hc_bodyRight {
	height:316px;
	width:316px;
	border:0px solid;
	margin-left:500px;
	margin-top:32px;
	display:block;
	position:relative;
}
.heroImage {
	cursor:pointer;
}
.hc_thumbnails {
	width:100px;
	margin-top:-318px;
	margin-left:825px;
	_margin-left:380px;
	padding-left:5px;
	_padding-left:0px;
	text-align:center;
	border:0px solid blue;
	_position:absolute;
	_z-index:0;
	cursor:pointer;
}
.thumb_ie {
	height:3px;
	display:none;
	_display:block;
	margin-top:-2px;
}
.hc_thumbnails a {
	width:75px;
	height:75px;
	_height:78px;
	display:block;
	margin:-10px;
	padding:6px 12px 10px 12px;
	_margin-top:-12px;
	_padding-left:12px;
}
.thumb {
	background:url(/images/dailydeals2_1/images/thumbnail_bg.gif) 10px 4px no-repeat;
}
.thumb_active {
	background:url(/images/dailydeals2_1/images/thumbnail_rollover.gif) no-repeat;
}
/*
.wdContainer {
	width:957px;
	height:400px;
	border:0px solid #FF0000;
	float:left;
	z-index:1;
	position:absolute;
	left:20px;
}*/
.wdContainer {
	width:957px;
	height:400px;
	/*margin-top:132px;*/
	border:0px solid #FF0000;
	float:left;
	z-index:99999;
	position:absolute;
	left:20px;
	margin-top:-5px;
	top:214px;
}
.wdBody {
	width:941px;
	height:392px;
}
.wdBodyLeft {
	width:420px;
	height:340px;
	margin-left:46px;
	_margin-left:20px;
	float:left;
	margin-top:13px;
	border:0px solid #000000;
}
.wdTitle {
	color:#f35b09;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:28px;
	font-weight:bold;
	margin:0px 0px 0px 0px;
}
.wdDesc {
	color:#404040;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	/*font-weight:bold;*/
	margin-top:3px;
}
#wdLeftContent {
	border:0px solid blue;
}
#wdLeftContent div {
	height:45px;
	width:410px;
	border:0px solid;
	margin-top:3px;
	margin-bottom:10px;
}
#wdLeftContent span {
	color:#ef5d08;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-left:53px;
	width:340px;
	height:22px;
	display:block;
	/*font-weight:bold;*/
}
#wdLeftContent span span {
	color:#404040;
	font-size:13px;
	width:345px;
	margin-left:0px;
}
.wdlc01 {
	background: #FFFFFF url(/images/dailydeals2_1/images/lg1.gif) no-repeat;
}
.wdlc02 {
	background: #FFFFFF url(/images/dailydeals2_1/images/lg2.gif) no-repeat;
}
.wdlc03 {
	background: #FFFFFF url(/images/dailydeals2_1/images/lg3.gif) no-repeat;
}
.wdlc04 {
	background: #FFFFFF url(/images/dailydeals2_1/images/lg4.gif) no-repeat;
}
.wdlc05 {
	background: #FFFFFF url(/images/dailydeals2_1/images/lg5.gif) no-repeat;
}
.wdBodyRight {
	width:918px;
	_width:916px;
	height:270px;
	float:left;
	margin-top:0px;
}

/*
.wdRightTopRight {
	float:left;
	cursor:pointer;
	position:relative;
	z-index:3;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 158px;
	_margin:0px 0px 0px 80px;
	line-height:35px;
	color:#FFFFFF;
	text-align:center;
}
*/
.wdRightTopRight {
	float:left;
	cursor:pointer;
	position:absolute;
	z-index:3;
	padding:0px 0px 0px 0px;
	margin:7px 0 0 23px;
	_margin:7px 0px 0px 80px;
	line-height:35px;
	color:#FFFFFF;
	text-align:center;
}
.wdRightTopRight a {
	color:#FFFFFF;
}
.wdRightTopRight a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.wdRightContent {
	width:905px;
	height:330px;
	float:left;
	/*border-left: 2px solid #cdcdce;
	border-right: 2px solid #cdcdce;*/
	background: url(/images/dailydeals2_1/images/faqmdl.gif) repeat-y;
	overflow-y:hidden;
	overflow-x:hidden;
}













